---
- hosts: localhost
  connection: local
  #  include: config.yml
  roles:
    - base
    #- zabbix-cli 
    - goss  
    - dns-master
    - webautoconf
    - journald-snd
    - ssh-cli
    - post

